#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.16.1.0
visibility:           public
id:                   hakyll-4.16.1.0-K7tfaeGefdXDxROlwEUyRs
key:                  hakyll-4.16.1.0-K7tfaeGefdXDxROlwEUyRs
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  70a2b54ee687259fb40301f3b73caddc
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hakyll-4.16.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hakyll-4.16.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.16.1.0-K7tfaeGefdXDxROlwEUyRs
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0 binary-0.8.9.0
    blaze-html-0.9.2.0-HYtvWoJVRy9EXNTTB6ufVU
    blaze-markup-0.8.3.0-1JYg1oSitB7In5jCs8fiQu bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    deepseq-1.4.6.1 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    fsnotify-0.4.1.0-IUD144v06OC9JvugwkuC9b
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    http-conduit-2.3.9.1-5ItzJobngEhJvsM2Ep3scX
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    lrucache-1.2.0.1-85TckKKmxOiF6EAQ5zFLML mtl-2.2.2
    network-uri-2.6.4.2-8ohwraftYBVA933qpHaQpI
    optparse-applicative-0.17.1.0-FEdHU4ERawH5ZWhC4bBeG0
    pandoc-3.1.12.1-27M1zKRkFLIDNdvvA6jhHn parsec-3.1.15.0
    process-1.6.16.0 random-1.2.1.2-16EsFile9CO8LN79UJ2fx
    regex-tdfa-1.3.2.2-JHrmF5cy2Wp1VI3SlweBRE
    resourcet-1.2.6-8ZQW1jAmhus439CZ3AdML9
    scientific-0.3.7.0-FF6Yj1fy4Cu6vTh2CP6znD
    tagsoup-0.14.8-CSjSOLY0oSX7pmeKqn5DKh template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1
    time-locale-compat-0.1.1.5-LoE3V3We7KBAnFwKjT98C2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq
    wai-app-static-3.1.9-4daf7oflOlYE7wrbAm9uFD
    warp-3.3.30-9uYHygpbdIJ3lMcS5SD4vt
    yaml-0.11.11.2-Ju1rTwvMcCZ1IiTntVi5SI

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

